@font-face {
    font-family: "Roboto";
    src:
        local("Roboto"),
        url(../fonts/Roboto-Regular.woff2) format("woff2")
}

body {
    display: grid;
    grid-template-columns: 1fr 5fr;
    grid-template-rows: 1fr 5fr;
    margin: 0;
    font-family: "Roboto", Arial, sans-serif;
}

.sidebar {
    background: #1888f0;
    grid-row: 1 / 3;
    grid-column: 1;
    display: grid;
    grid-template-rows: 1fr 3fr 2fr 3fr;
    min-height: 100vh;
}

.sidebar h2 {
    display: inline;
    margin: 0;
    color: #FFF;
    font-weight: normal;
}

ul {
    list-style: none;
    align-items: start;
    display: grid;
    grid-template-rows: repeat(6, 1fr);
    padding: 0 16px;
}

li {
    display: grid;
    grid-template-columns: 1fr 5fr;
    justify-self: start;
    align-items: center;
    gap: 8px;
}

ul:first-of-type {
    grid-template-rows: 1fr;
}

ul:last-of-type {
    grid-template-rows: repeat(3, 1fr);
}


a {
    text-decoration: none;
    color: #FFF;
}

.header {
    grid-row: 1;
    grid-column: 2;
}

.section {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 2fr 1fr;
    grid-row: 2;
    grid-column: 2;
    background: #d6d6d6;
    padding: 0 16px;
    gap: 16px;
    box-shadow: 0 -1px 0px 2px #4a4a4a45;

}

.sidebar img {
    filter: brightness(0) invert(1);
    justify-self: center;
}

.header {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 2fr 1fr;
    justify-content: center;
    align-items: center;
    padding: 0 32px;
}

.header-row {
    align-self: center;
    display: flex;
    gap: 16px;
}

.header-row:nth-of-type(1) input {
    flex: 1;
    border-radius: 10px;
    background: #e9e9e9;
    border: solid 1px #e9e9e9;
    padding: 3px 0;
}

.end {
    justify-content: end;
}

.end:last-of-type {
    display: flex;
}

.header-row *{
    float: left;
    align-self: center;
}

.account-name * {
    float: none;
    margin: 0;
}

button {
    padding: 8px 24px;
    color: #FFF;
    background: #1888f0;
    border: none;
    border-radius: 20px;
    flex: 1;
    max-width: 120px;
}

.projects {
    display: grid;
    grid-template-columns: repeat(auto-fit,     minmax(300px, 1fr));
    gap: 16px;
    align-content: end;
}

.main-content {
    grid-row: 1 / 3;
    grid-column: 1;
}

.announcements {
    grid-row: 1;
    grid-column: 2;
}

.announcements-column {
    background: #FFF;
    padding: 16px;
    border-radius: 10px;
    box-shadow: 0 3px 0px 0 #4a4a4a45;
}

.announcements-column h5,
.announcements-column p {
    margin: 0;
}

.card {
    background: #FFF;
    display: grid;
    grid-template-rows: 4fr 1fr;
    border-left: 5px solid #1888f0;
    border-radius: 5px;
    box-shadow: 1px 1px 0px 2px #4a4a4a45;
    
}

.card-first-row {
    padding: 8px;
}

.card-last-row {
    justify-self: end;
    display: flex;
    gap: 16px;
    padding-right: 16px;
}

hr {
    color: #d6d6d6;
}

p {
    color: #525252
}

.trending-cards {
    grid-row: 2;
    grid-column: 2;
    background: #FFF;
    border-radius: 10px;
    box-shadow: 1px 1px 0px 2px #4a4a4a45;
}

.trending-individual {
    display: flex;
    justify-content: start;
    align-items: stretch;
    padding: 16px 8px;
}

